form   {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
h1   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
A:link    {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; color: navy}
A:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; color: navy}
A:hover   {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: underline; color: red}
A:link.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
A:visited.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
A:hover.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: red;}
.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}

body {
   background-image:url(images/bg-01.gif) ;
   font-family : Arial, 細明體, 標楷體 ; 
   font-size   : 13px  ;
   color : black ;
}
td {
   font-family : Arial, 細明體, 標楷體 ; 
   font-size   : 13px  ;
   color : black ;
}
.tb_list00 {
   font-family : Arial ; 
   font-size : 13 px ;
   border-collapse : collapse ;
   border: none;
}
.tb_frame {
   border:1px solid white;
   background-color : #FFCC00 ;
}
.tb_frame caption{
   font-family : 標楷體 ; 
   color : navy ;
   font-size : 20 px ;
   font-weight : normal ;
}
.tb_inner {
   border-collapse : collapse ;
   background-color : #9999CC ;
   background-color : #FF9900 ;
   background-color : #00CC99 ;
}
.tb_inner th {
   font-family : Arial ; 
   font-size   : 15px  ;
   font-weight : lighter ;
   color : gold ;
   vertical-align : middle ;
   background-image:url(images/bg-01.gif) ;
}
.tb_inner td {
   font-family : Arial ; 
   color : navy ;
}
.tb_inner02 {
   border-collapse : collapse ;
   background-color : #9999CC ;
   background-color : #FF9900 ;
}
.tb_inner02 th {
   font-family : Arial ; 
   font-size   : 15px  ;
   font-weight : lighter ;
   color : white ;
   vertical-align : middle ;
   background-image:url(images/bg-01.gif) ;
}
.tb_inner02 td {
   font-family : Arial ; 
   color : white ;
}
.tb_products {
   font-family : Arial ; 
   font-size : 16 px ;
   border-collapse : collapse ;
   border-width:0px;
   background-color : #FFFFFF ;
   border-spacing :6px; 
}
.tb_products th {
   font-family : Arial ; 
   font-size : 9 px ;
   font-weight : 100 ;
   background-color : #FFAAAA ;
}
.tb_products td {
   font-family : Arial ; 
   font-size : 9 px ;
   border-collapse : collapse ;
   background-color : #FFFFFF ;
   border-spacing :6px; 
}
.tb_mainmenu {
   font-family : Arial ; 
   font-size : 15 px ;
   border-collapse : collapse ;
   border:1px solid #000066;
   background-color : #FFAAAA ;
   border-spacing :6px; 
}
.tb_mainmenu td {
   padding: 6px;
}
.tb_list01 {
   font-family : Arial ; 
   font-size : 15 px ;
   border-collapse : collapse ;
   border:1px solid #0055AA;
   background-color : #E0FFFF ;
}
.tb_list01 caption{
   font-family : 標楷體 ; 
   color : white ;
   font-size : 20 px ;
   font-weight : normal ;
}
.tb_list01 th {
   border:1px solid #0055AA;
   background-color:#4AAAff;
   color:#FFFFFF;
   font-size : 15 px ;
   font-weight:lighter;
   padding-top:4px; 
   padding-bottom:4px;
   text-align:center;
}
.tb_list01 td {
   border:1px solid #0055AA;
   font-size : 15 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
}
.tb_list01 tr.altrow{
   background-color:#c7e5ff ;
}
.tb_blank {
   font-family : Arial ; 
   font-size : 13 px ;
   border:1px solid navy;
   background-color : #E0FFFF ;
}
.tb_blank td {
   border:1px solid #E0FFFF;
   font-family : Arial ; 
   font-size : 13 px ;
   color: #000000 ;
   padding-top:1px; 
   padding-bottom:0px;
}
.tb_list02 {
   font-family : Arial ; 
   font-size : 13 px ;
   border-collapse : collapse ;
   border:1px solid #0055AA;
   background-color : #E0FFFF ;
}
.tb_list02 caption{
   font-family : 標楷體 ; 
   color : navy ;
   font-size : 20 px ;
   font-weight : normal ;
}
.tb_list02 th {
   border:1px solid #0055AA;
   background-color:#4AAAff;
   color:#FFFFFF;
   font-size : 13 px ;
   font-weight : lighter;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
}
.tb_list02 td {
   border:1px solid #0055AA;
   font-family : Arial ; 
   font-size : 13 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
}
.tb_list02 tr.altrow{
   background-color:#c7e5ff ;
}
.tb_list03 {        
   font-family : Arial ; 
   font-size : 13 px ;
   border-collapse : collapse ;
   border:1px solid #112222;
   background-color : #FDDCBB ;
}
.tb_list03 th {
   border:1px solid #0055AA;
   background-color:#663300;
   color:#FFFFFF;
   font-size : 11 px ;
   font-weight : lighter;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   height: 20px;
}
.tb_list03 td {
   border:1px solid #002255;
   font-family : Arial ; 
   font-size : 13 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
}
.tb_list03 tr.altrow{
   background-color: #FBB875;
}

.tb_list04 {        
   font-family : Arial ; 
   font-size : 13 px ;
   border-collapse : collapse ;
   border:1px solid #112222;
   background-color : #FFFFDD ;
}
.tb_list04 th {
   border:1px solid #0055AA;
   background-color:#336699;
   color:#FFFFFF;
   font-size : 13 px ;
   font-weight : lighter;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   height: 20px;
}
.tb_list04 td {
   border:1px solid #002255;
   font-family : Arial ; 
   font-size : 13 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
}
.tb_list04 tr.altrow{
   background-color: #FFFFAA;
}
.tb_list01 tr.altconfirmed{
   background-color: #FFFFFF;
}
.tb_list01 tr.altconfirmed2{
   background-color: #FFFFCC;
}
.tb_list02 tr.altconfirmed{
   background-color: #FFFFFF;
}
.tb_list03 tr.altconfirmed{
   background-color: #FFFFFF;
}
.tb_list04 tr.altconfirmed{
   background-color: #FFFFFF;
}
.tb_list04 tr.altconfirmed2{
   background-color: #FFFFCC;
}
.hint {
   font-family : Arial ; 
   color : gold ;
   color : white ;
   font-size : 9pt ;
}
input {
   font-family : Arial, 細明體 ; 
   font-size   : 10pt  ;
   color : navy ;
}
textarea {
   font-family : Arial, 細明體 ; 
   font-size   : 10pt  ;
   color : navy ;
   overflow : hidden ;
}
select {
   font-family : Arial, 細明體 ; 
   font-size   : 10pt  ;
   color : navy ;
}
.tbs02 {
   font-family : 標楷體; 
   font-size : 20 px ;
   border-collapse : collapse ;
   border:2px solid #4AAAff;
   border-top   : 0px ;
   border-left  : 1px solid gray ;
   border-right : 0px ;
   background-color : #FFFFFF ;
}
.tbs02 th {
   background-color:#4AAAff;
   color:#FFFFFF;
   font-weight : lighter;
   padding-top:2px; 
   padding-bottom:0px;
   text-align:center;
   border-left  : 1px solid gray ;
}
.tbs02 td {
   font-family : 標楷體; 
   font-size : 18 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 1px solid lightgray ;
   border-left  : 1px solid lightgray ;
}
.tbs02 td.selected{
   background-color:#4AAAff;
   font-family : 標楷體; 
   font-size : 18 px ;
   color:#FFFFFF;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 1px solid navy ;
   border-left  : 1px solid navy ;
   border-right : 1px solid navy ;
}
.tbs02 td.unselected{
   background-color:#FFFFFF;
   font-family : 標楷體; 
   font-size : 18 px ;
   color:#FFFFFF;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 1px solid lightgray ;
   border-left  : 1px solid lightgray ;
   border-right : 1px solid lightgray ;
}
.tbs02 td.nothing{
   font-family : Arial; 
   font-size : 13 px ;
   color:#navy;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 0px ;
   border-left  : 0px solid lightgray ;
}
.tbs04 {
   font-family : 標楷體; 
   font-size : 20 px ;
   border-collapse : collapse ;
   border:2px solid #336699;
   border-top   : 0px ;
   border-left  : 1px solid gray ;
   border-right : 0px ;
   background-color : #FFFFFF ;
}
.tbs04 td {
   font-family : 標楷體; 
   font-size : 20 px ;
   color:navy;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 1px solid lightgray ;
   border-left  : 1px solid lightgray ;
}
.tbs04 td.selected{
   background-color:#336699;
   font-family : 標楷體; 
   font-size : 20 px ;
   color:#FFFFFF;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 1px solid navy ;
   border-left  : 1px solid navy ;
   border-right : 1px solid navy ;
   width : 10px ;
}
.tbs04 td.nothing{
   font-family : Arial; 
   font-size : 13 px ;
   color:#navy;
   padding-top:1px; 
   padding-bottom:0px;
   text-align:center;
   border-top   : 0px ;
   border-left  : 1px solid lightgray ;
}
